# NAME: HamiVideo
# AUTHOR: gitea-shunt-rules
# SOURCE: rule/Surge/HamiVideo/HamiVideo.list
# UPDATED: 2026-04-26 02:06:42 UTC
# DOMAIN: 1
# DOMAIN-KEYWORD: 1
# DOMAIN-SUFFIX: 2
# TOTAL: 4
payload:
  - DOMAIN,hls-hichannel.cdn.hinet.net
  - DOMAIN-SUFFIX,hamivideo.hinet.net
  - DOMAIN-SUFFIX,ott.hinet.net
  - DOMAIN-KEYWORD,hamivideo.cdn.hinet.net
